SILENT(1e)

NAME
silent - Find restriction sites to insert (mutate) with no translation change

SYNOPSIS

silent -sequence sequence -enzymes string -sshow boolean -tshow boolean -allmut boolean -outfile report

silent -help

DESCRIPTION

silent is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Restriction" command group(s).

OPTIONS

  Input section

-sequence sequence

  Required section

-enzymes string
    Default value: all

  Output section

-sshow boolean
    Default value: N

-tshow boolean
    Default value: N

-allmut boolean
    Default value: N

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

silent is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.